@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

html, body {
  min-height: 100%;
}

body {
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  background: linear-gradient(to bottom, #D3C66B, #B99362);
  text-align: center;
}

.hidden {
  display: none;
}

input, select {
  border-radius: 3px;
  background: #ffffff17;
  border: 1px solid white;
  padding: 10px;
  margin: 15px;
  box-shadow: inset 0px 3px 7px #00000073;
}

button {
  border-radius: 3px;
  background: linear-gradient(to bottom, #212c92, #020b59);
  border: 0px solid white;
  padding: 10px;
  margin: 15px;
  color: #d0c26a;
  box-shadow: 0px 3px 7px #00000073;
}

#container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 20px solid #020b59;
  overflow: auto;
}

@media (max-width: 1100px) {
  #container-logo {
    width: 50%;
  }
}

@media (min-width: 1100px) {
  #container-logo {
    width: 200px;
  }
}

#search_page {
  padding-top: 15px;
}

#search_page-search_customer_by_phone {
  margin-bottom: 1em;
}

.customer_page-details-contact-container {
  display: inline-block;
  margin: 15px;
}

#customer_page-details-name {
  margin-right: 0;
}

.customer_page-details-icons {
  width: 20px;
  margin-right: 5px;
  vertical-align: middle;
}

table {
  width: 100%;
  text-align: left;
  padding: 15px;
}

.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 10px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #555;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.collapsible .active:after {
  content: "\2212";
}

.collapsible-content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}